{% extends 'base.html.twig' %}
{% block title %}
Show commentary
{% endblock title %}

{% block body %}
<a type="button" class="btn btn-outline-info" href="{{ path('all_commentary') }}">Back</a>
{% if commentary is not null %}
<ul>
  <li>Pseudo: {{commentary.pseudo}}</li>
  <li>Contenu: {{commentary.contenu}}</li>
  <li>Age {{commentary.age}}</li>
</ul>
<a  type="button" class="btn btn-outline-danger" href="{{path('delete_commentary', {id: commentary.id})}}"> Supprimer</a>
{% else %}
<p> inexistant </p>
{% endif %}
{% endblock body %}